Face Auth Init
curl --request POST \
--url https://api.eka.care/abdm/na/v1/face-auth/init \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.eka.care/abdm/na/v1/face-auth/init"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.eka.care/abdm/na/v1/face-auth/init', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"hint": "<string>",
"txn_id": "<string>",
"url": "<string>"
}{
"code": 123,
"error": "<string>",
"source_error": {
"code": "<string>",
"message": "<string>"
}
}{
"code": 123,
"error": "<string>",
"source_error": {
"code": "<string>",
"message": "<string>"
}
}Face Auth
Face Auth Init
Face Auth endpoint is used to init face-auth endpoint.
POST
/
abdm
/
na
/
v1
/
face-auth
/
init
Face Auth Init
Was this page helpful?
⌘I

